body {
    font-family: sans-serif;
    margin: 0; /* Vous ne connaissez pas encore cette propriété mais elle permet de s'assurer que nos éléments prennent bien toute la largeur de la page */
}

.banniere {
    background-image: url('Fond_panopee.jpg');
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

h1 {
    font-family : Arial black;
	font-size : 50px;
	color: white;
    text-align: center;
}